Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Sep 2019 07:16:57 -0400

Chat transcript

	

	Bryan Tue, 09/24/19 04:39:05 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 04:39:05 pm
	
		hey

	Bryan 04:39:16 pm
	
		Hello there!
	
		How may I help you today?

	Visitor 04:39:32 pm
	
		Bryan i need some information can you please help me out

	Bryan 04:39:46 pm
	
		Sure, please go ahead.

	Visitor 04:39:57 pm
	
		i would like to start my own calling card business
	
		you guys are providing all setup or what ?

	Bryan 04:40:39 pm
	
		Oh that's amazing!
	
		Colocation is a hosting option for small businesses who want the features of a large IT department without the costs.
	
		We support for colocation and dedicated server.

	Visitor 04:42:19 pm
	
		your company provide servers,switch  for calling cards business

	Bryan 04:42:42 pm
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 04:42:54 pm
	
		ok

	Bryan 04:43:05 pm
	
		May I have your name, email and phone number please?

	Visitor 04:44:01 pm
	
		my email is [email-masked]
	
		where your office located ?

	Bryan 04:44:25 pm
	
		Thank you so much for sharing the details!
I will pass on the details to our sales department and they will be able to advise you about the colocation services.
	
		Corporate Headquarters:
9360 W. Flamingo Rd.
Ste. 178
Las Vegas, NV 89147

	Visitor 04:45:02 pm
	
		ok thank you

	Bryan 04:45:06 pm
	
		We have data centres in different locations of america.
	
		Thank you so much for your time here!

	System 04:45:32 pm
	
		Visitor rated this chat as good

	Bryan 04:45:34 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 04:46:01 pm
	
		please ask you sale team to send me details email

	7m 19s

Chat has been opened from website: https://www.colocationamerica.com/voip/starting-a-calling-card-business.htm

Referrer: https://www.google.com/

Visitor geolocation: Karachi, Sindh, Pakistan / 180.149.222.248

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com